.mainblock{
    position: relative;
    width: 1366px;
    height: 768px;
    
    top: 80px;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    background-image:url(img/1.jpg)

}
.line{
    position: absolute;
    width: 1366px;
    height: 58px;
    left: 0px;
    top: 0px;

    background: #000000;
    opacity: 0.41;
}
.text{
    position: absolute;
    width: 98px;
    height: 14px;
    left: 81px;
    top: 20px;

    font-family: Ubuntu;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 21px;
    /* or 105% */

    display: flex;
    align-items: center;

    color: #FFFFFF;
text-transform: uppercase;
}
.text1{
    position: absolute;
    width: 108px;
    height: 14px;
    left: 1100px;
    top: 20px;

    font-family: Ubuntu;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 21px;
    /* or 150% */

    display: flex;
    align-items: center;

    color: #FFFFFF;

}
.text1a{
    color: #3CB878;
    margin-left: 6px;
}
.text2{
    position: absolute;
    width: 78px;
    height: 14px;
    left: 1217px;
    top: 20px;

    font-family: Verdana;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 21px;
    /* or 150% */

    display: flex;
    align-items: center;

    color: #FFFFFF;

}
.text2a{
    color: #3CB878;
    margin-left: 6px;
}
.block1{
    position: absolute;
    width: 444px;
    height: 584px;
    left: 461px;
    top: 119px;

    background: #FFFFFF;
    box-shadow: 0px 4px 18px rgba(0, 0, 0, 0.52);
}
.block2{

    position: absolute;
    width: 18px;
    height: 18px;
    left: 461px;
    top: 148px;

    background: #3CB878;
}
.text3{

    position: absolute;
    width: 69px;
    height: 14px;
    left: 520px;
    top: 148px;

    font-family: Ubuntu;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 21px;
    /* or 105% */

    display: flex;
    align-items: center;
    text-align: center;

    color: #434343;

}
.text4{
    position: absolute;
    
    left: 800px;
    top: 149px;

    font-family: Ubuntu;
    font-style: bolder;
    font-weight: bolder;
    font-size: 16px;
    line-height: 21px;
    /* or 150% */

    display: flex;
    align-items: center;

    color: #3CB878;
}
.blockface{
    position: absolute;
    width: 160px;
    height: 48px;
    left: 519px;
    top: 181px;
    border-radius:4px;
    background: #305DB8;
}
.blockgmail{
    position: absolute;
    width: 160px;
    height: 48px;
    left: 689px;
    top: 181px;
    border-radius:4px;
    background: #DF4A32;
}
.or{
     position: absolute;
    width: 15px;
    height: 14px;
    left: 675px;
    top: 258px;

    font-family: Ubuntu;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 21px;
    /* or 150% */

    display: flex;
    align-items: center;

    color: #848484;
}
.face{
    position: absolute;
    width: 71px;
    height: 14px;
    left: 591px;
    top: 195px;

    font-family: Ubuntu;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 21px;
    /* or 131% */

    display: flex;
    align-items: center;

    color: #FFFFFF;
}
.google{
    position: absolute;
    width: 53px;
    height: 14px;
    left: 763px;
    top: 195px;

    font-family: Ubuntu;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 21px;
    /* or 131% */

    display: flex;
    align-items: center;

    color: #FFFFFF;
}
.jason{
    position: absolute;
    width: 324px;
    height: 48px;
    left: 522px;
    top: 286px;

    background: #FFFFFF;
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
}
.last{
    position: absolute;
    width: 322px;
    height: 46px;
    left: 523px;
    top: 350px;

    border: 1px solid #F2F2F2;
}
.mail{
    position: absolute;
    width: 322px;
    height: 46px;
    left: 523px;
    top: 405px;

    border: 1px solid #F2F2F2;
}
.password{
    position: absolute;
    width: 322px;
    height: 46px;
    left: 523px;
    top: 460px;

    border: 1px solid #F2F2F2;
}
.confirmpass{
    position: absolute;
    width: 322px;
    height: 46px;
    left: 523px;
    top: 515px;

    border: 1px solid #F2F2F2;
}
.textjason{
    position: absolute;
    width: 38px;
    height: 14px;
    left: 540px;
    top: 303px;

    font-family: Ubuntu;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 21px;
    /* or 150% */

    display: flex;
    align-items: center;

    color: #434343;

}
.lastname{
    position: absolute;
    width: 69px;
    height: 14px;
    left: 541px;
    top: 366px;

    font-family: Ubuntu;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 21px;
    /* or 150% */

    display: flex;
    align-items: center;

    color: #BEBEBE;
}
.textemail{
    position: absolute;
    width: 38px;
    height: 14px;
    left: 541px;
    top: 421px;

    font-family: Ubuntu;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 21px;
    /* or 150% */

    display: flex;
    align-items: center;

    color: #BEBEBE;
}
.password1{
    position: absolute;
    width: 112px;
    height: 14px;
    left: 541px;
    top: 476px;

    font-family: Ubuntu;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 21px;
    /* or 150% */

    display: flex;
    align-items: center;

    color: #BEBEBE;
}
.confirmpassword{
    position: absolute;
    width: 116px;
    height: 14px;
    left: 541px;
    top: 531px;

    font-family: Ubuntu;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 21px;
    /* or 150% */

    display: flex;
    align-items: center;

    color: #BEBEBE;
}
.blockgreen{
    position: absolute;
    width: 322px;
    height: 46px;
    left: 523px;
    top: 625px;

    background: #3CB878;
}
.create{
    position: absolute;
    width: 126px;
    height: 14px;
    left: 621px;
    top: 638px;

    font-family: Ubuntu;
    font-style: bolder;
    font-weight: bolder;
    font-size: 16px;
    line-height: 21px;
    /* or 131% */

    display: flex;
    align-items: center;

    color: #FFFFFF;
}
.text12{
    position: absolute;
    width: 191px;
    height: 14px;
    left: 553px;
    top: 583px;

    font-family: Ubuntu;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 21px;
    /* or 150% */

    display: flex;
    align-items: center;

    color: #434343;

}
.text12a{
    color: #3CB878;
    margin-left:5px;
}
.galochka{
    position: absolute;
    width: 20px;
    height: 20px;
    left: 522px;
    top: 578px;
    
    background: rgba(0, 0, 0, 0.0001);
    border: 1px solid #F2F2F2;
}
.facebook1{
    position: absolute;
    width: 10px;
    height: 20px;
    left: 530px;
    top: 189px;
}
.google1{

    position: absolute;
    width: 25px;
    height: 16px;
    left: 701px;
    top: 187px;

}
.kekw{
    position: absolute;
    width: 19px;
    height: 19px;
    left: 921px;
    top: 17px;

}
.kekw1{
    position: absolute;
    width: 28px;
    height: 20px;
    left: 968px;
    top: 16px;
}
.kekw2{
    position: absolute;
    width: 20px;
    height: 20px;
    left: 1024px;
    top: 16px;

}